<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class AConfig extends DooModel {

    public $conid;
    public $proname;
    public $_table = 'jl_config';
    public $_primarykey = 'conid';
    public $_fields = array('conid', 'proname');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }

}

?>